[\supplier]
ShowGrid=1
ShowPreviewGrid=1
BandRowCount=1
DefaultRowHeight=17
HeaderPanelRowCount=1
ShowGroupPanel=0
ShowNewItemRow=0
ShowRowFooter=0
ShowSummaryFooter=0

[\supplier\Band\Band0]
ID=1
Visible=1
Index=0
Width=250

[\supplier\Columns\dxDBGrid_supplierSupplier]
BandIndex=0
RowIndex=0
ColIndex=0
Visible=1
Index=0
Width=68
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierFax]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=1
Width=53
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierAddress]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=2
Width=52
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierCity]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=3
Width=24
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierZip]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=4
Width=33
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierDate_created]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=5
Width=70
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierContact]
BandIndex=0
RowIndex=0
ColIndex=1
Visible=1
Index=6
Width=53
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierPhone]
BandIndex=0
RowIndex=0
ColIndex=2
Visible=1
Index=7
Width=50
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierState]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=0
Index=8
Width=37
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

[\supplier\Columns\dxDBGrid_supplierEmail]
BandIndex=0
RowIndex=0
ColIndex=3
Visible=1
Index=9
Width=85
Sorted=0
SortedOrder=-1
StoredRowIndex=0
GroupIndex=-1

